body {
	margin:0px;
	padding:0px;
	text-align: center;
	font-size:12px;
	color:#666;
	line-height: 150%;
	background-color:#fff;/* 背景色 */
	/*background-image:url(img/bg1025px.jpg); 両脇の線 なし
	background-repeat: repeat-y;
	background-position: center top;*/
	border-top: 3px solid #000;
}

.contents {
	margin: 0 auto;
	width: 1000px;*/
	border-top: none;
}

blockquote {
	margin: 20px;
	padding: 10px;
	color: #666666;
	font-style: italic;
	font-size: 12px;
}

p {
	font-size:12px;
	line-height:150%;
	margin:10px 15px;
	/*padding:0 0 200px 0; ■■■*/
	letter-spacing: 0.1em;
	color: #a4a4a4;
}

br {
	letter-spacing: normal;
}

img {
	border: 0;
}

a,a:visited{
	color:#0000FF;
}

a:hover{
	color:#FF0000;
}

a img {
	border: none;
	text-decoration: none;
}

.main {
	background-color: #ffffff;
	padding: 0;
	width: 700px;/*メインの幅*/
	float: left;/*カラム位置 left or right*/
}

.bigbanner {
	text-align: center;
}

h1 {
	font-size: 10px;
	margin: 0px;
	line-height: 100%;
	color: #666666;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
	/*text-align: center;*/

}

h1 a {
	text-decoration: none;
}

h1 a:hover {
	text-decoration: underline;
}

h3 {
	margin: 0;
	padding: 10px 0 2px 19px;
	font-size: 22px;
	line-height: 100%;
	color: #000;
	background-color: #ffffff;
	background-image:url(img/h3_icon.bmp);
	background-size:13px 13px;
	background-repeat: no-repeat;
	background-position: left;
	/*display:inline;*/
}

h4 {
	margin: 0;
	line-height: 100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: center;

	font-family: hiragino kaku gothic pro,ヒラギノ角ゴ pro w3,メイリオ,hirakakupron-w3,meiryo,ms pゴシック,osaka,sans-serif;
	font-size: 11px;
	color: #088A29;
	text-decoration: none;
}

h4 a {
	text-decoration: none;
	color: #088A29;
}

h4 a:hover {
	text-decoration: none;
}

.header {
	height: 260px;
	width: 100%;
	/*background-image: url(img/header.jpg);
	overflow:hidden;
	background-repeat: no-repeat;
	background-position: left top;*/
	margin-right: auto;
	margin-left: auto;
	background-color: #f8f8f8;
}

.header h2 {
	width:850px;
	font-size: 30px;
	text-align: left;
	line-height: 30px;
	margin-left: 5px;
	/*margin-right: 180px;*/
	margin-top: 20px;
	position: relative;
	color: #000;
}

.header h2 a, .header h2 a:visited {
	color: #FF0000;
	text-decoration: none;
}

.header h2 a:hover {
	color: #FF0000;
	text-decoration: none;
}

.header p {
	margin:0 0 0 20px;
	font-size: 100%;
	line-height: 1.5;
	text-align: left;
	color: #a4a4a4;
}

/*▼ 追加 ▼*/
.header-inner {
	height: 250px;
	width: 1000px;
	overflow:hidden;
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: auto;
	margin-left: auto;
	background-color: #f8f8f8;
}

.pan-outer {
	height: 35px;
	width: 100%;
	overflow:hidden;
	background-color: #f3f3f3;
}

h6 {
	margin: 0;
	padding: 10px 0 4px 24px;
	font-size: 150%;
	line-height: 100%;
	color: #666666;
	background-image:url(img/wq.bmp);
	background-size:23px 23px;
	background-repeat: no-repeat;
	background-position: left;
	display:inline;
	font-family:hiragino kaku gothic pro,ヒラギノ角ゴ pro w3,メイリオ,hirakakupron-w3,meiryo,ms pゴシック,osaka,sans-serif;
}

/*▲ 追加 ▲*/

.back {
	margin:0px;
	padding:0px;
	width:698px;
	background-color: #ffffff;
}

.cont {
	width:670px;
	margin:0 10px 0 10px;
	padding-top:10px;
	text-align:left;
}

.cont p {
	margin:0 5px 0 5px;
}

.cont img {
	margin: 5px 10px 5px 0;
}

.midashi {
	width: 90%;/*640px;*/
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 2px 7px;
	border-bottom: 2px solid #e2e5e8;
	font-family:hiragino kaku gothic pro,ヒラギノ角ゴ pro w3,メイリオ,hirakakupron-w3,meiryo,ms pゴシック,osaka,sans-serif;
	/*background: #f9f9f9 url(img/h3_back.gif) repeat-x;*/
	/*border: 1px #c0c0c0 solid;*/
	clear:both;
}

.ad_left {
	margin: 0px 10px 20px 20px;
	padding: 0;
	float: left;
}

.ad_right {
	margin: 0px 10px 20px 20px;
	padding: 0;
	float: right;
}

.pan {
	width: 1000px;
	font-size: 12px;
	color: #000;
	text-align: left;
	padding: 10px 0 5px 20px;

	overflow:hidden;
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: auto;
	margin-left: auto;
}

.social {
	text-align: left;
	padding: 3px 0 5px 240px;
}

.pan a {
	text-decoration: none;
}

.pan a:hover {
	text-decoration: underline;
}

ul.em {
	margin:0 10px 0 10px;
	padding: 0;
	list-style-type: none;
	font-weight: normal;
}

ul.em li {
	margin-right: 20px;
	line-height: 20px;
	display: inline;
}

.clr {
	clear:both;
	}

#modoru {
	margin:5px 0 5px 0;
	text-align: left;
	font-size: 12px;
	clear:both;
}

#option {
	padding:10px;
	text-align:left;
}

#footer {
	padding: 10px 0;
	width: 100%;
	border-top:2px solid #666;
	background: #f8f8f8;
	margin: 0;/*10px*/
	clear:both;
}

#footer a{
	text-decoration: none;
	color: #666666;
}

#footer a:hover{
	text-decoration: underline;
}

#footer p {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #666666;
}

table {
	border-collapse:collapse;
	border-spacing:0;
	/*border-left:#999999 solid 1px;
	border-top:#999999 solid 1px;*/
}

th {
	/*font-size:14px;
	font-weight:bold;*/
	white-space:nowrap;
	text-align:left;
	vertical-align:top;
	/*padding:7px 10px;
	background:#e6e6e6;
	border-right:#999999 solid 1px;
	border-bottom:#999999 solid 1px;*/
}

td {
	/*font-size:14px;*/
	text-align:left;
	vertical-align:top;
	/*padding:7px 10px;
	border-right:#999999 solid 1px;
	border-bottom:#999999 solid 1px;*/
}


/*▼▼▼サイドバー▼▼▼*/

.leftmenu {
	left: 0;
	width: 280px;
	height: 100%;
	padding: 0px 0px 5px 0px;
	background-color: #ffffff;
	float: right;
}
.leftmenu ul {
	margin: 0 0 10px 0;
	padding: 10px 15px  10px 10px;
	border-top: 5px solid #e2e5e8;
	border-bottom: 5px solid #e2e5e8;
	border-left: 5px solid #e2e5e8;
	border-right: 5px solid #e2e5e8;
	text-align: left;
	color: #666666;
	font-size: 12px;
	/*font-weight: bold;*/
	line-height: 120%;
}

.leftmenu ul img {
	/*display: block;
	width: 80px;
	height: 80px;
	border: 2px solid #c0c0c0; 　元はaccb39;*/
}

.leftmenu li {
	list-style-type: none;
}

.leftmenu a {
	display: block;
	padding: 10px 10px 10px 1px;
	/*width: 240px;*/
	font-size: 12px;
	background-color: #ffffff;
	text-decoration: none;
	/*background: #f9f9f9 url(img/h3_back.gif) repeat-x;
	border-left: 2px solid #c0c0c0; 　元はaccb39;
	border-right: 2px solid #c0c0c0; 　元はaccb39;*/
}
.leftmenu a:link, .leftmenu a:visited {
	color: #4378b6;
}
.leftmenu a:hover {
	color: #e36d4a;
}